petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscBinaryClose

Closes a PETSc binary file.

### Synopsis

    PetscErrorCode  PetscBinaryClose(int fd)

Not Collective

### Output Parameter

fd -the file

### See Also

PetscBinaryRead(), PetscBinaryWrite(), PetscBinaryOpen(), PetscBinarySynchronizedWrite(), PetscBinarySynchronizedRead(),
PetscBinarySynchronizedSeek()

Level:advanced
Location:src/sys/fileio/sysio.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex15.c.html